body{
    font-family: 'Inika', serif;
}
.head_title{
    text-align: center;
    font-family: 'M PLUS 1';
        font-style: normal;
        font-weight: 400;
        font-size: 48px;
        line-height: 70px;
        letter-spacing: 0.1em;
        color: #3E45E8;
        margin-top: 25px;
}
.ukraine{
    color: #E8C23E;
}
.banner{

    background-image: url(../img/image1.png);
    height: 803px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 31px;
    box-sizing: border-box;
    display: inline-block;
    padding: 0;
}
.banner_title{
    font-family: 'Inika', serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 157.3%;
    color: #FFFFFF;
    background-image: url(../img/flag.png);
    background-repeat: no-repeat;
    padding-left: 150px;
    padding-top: 222px;
    background-position-x: 109px;
    background-position-y: 220px;

}
.main_content{
    padding: 0 80px ;
    display: block;
}
.block_header{
    font-size: 40px;
    margin-top: 60px;
    font-weight: 700;
}
.line {
    width: 402px;
    border-bottom: solid 5px;
    border-color: #3E45E8;
    margin-bottom: 60px;
}
.box{
    display: inline-block;
    vertical-align: top;
    width: 30%;
    overflow: hidden;
    border-radius: 30px;
    box-shadow: 0px 4px 57px 3px rgba(0, 0, 0, 0.25);;
}
.box_margin{
    margin: 0 4.5%;
}
.box_image{
    width: 100%;
}
.box_title{
    font-size: 24px;
    color: #1E8DF2;
    font-weight: 700;
    padding-left: 10px;
}
.box_subtitle{
    font-size: 20px;
    font-weight: 400;
    color: #E8C23E;
    padding-left: 10px;
}
.map{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.button{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 64px;
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
    background-color: #2A61F0;
    padding: 10px 92px;
    width: 398px;
    height: 87px;
}
.footer{
    background-color: #2F4A4B;
}
.contacts{
    font-family: 'Marcellus SC';
    color: #A89D9D;
    font-weight: 400;
        font-size: 36px;
        line-height: 45px;
        letter-spacing: 0.1em;
        text-align: center;
}
.social{
    text-align: center;
}